uuid: 466bb159-1bf4-4fb7-9a61-55e9538690a2
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_date_groupe_interets
    - paragraphs.paragraphs_type.groupes_interets
  module:
    - datetime_range
id: paragraph.groupes_interets.field_date_groupe_interets
field_name: field_date_groupe_interets
entity_type: paragraph
bundle: groupes_interets
label: Date
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: daterange
